<?php
/************************************************************/
/* Function themeindex()                                    */
/*                                                          */
/* This function format the stories on the Homepage         */
/************************************************************/

function themenews ($poster, $time, $title, $counter, $thetext, $timglink, $adminlink, $morelink="") {
    echo "<table width=\"95%\" border=\"0\" cellspacing=\"1\" cellpadding=\"3\" bgcolor=\"#E2DBD3\"><tr><td> &nbsp;<b>$title</b></td></tr><tr><td bgcolor=\"#EFEFEF\" valign=\"top\"><font size=\"1\">"._TH_POSTEDBY." $poster "._TH_ON." $time ($counter "._TH_READS.")</font><br><br>";
    echo "$timglink";
    echo "$thetext</td></tr><tr><td bgcolor=\"#EFEFEF\">$adminlink";
    if ($morelink != "" ) {
        echo $morelink;
    }
    echo"</td></tr></table><br>";
}

?>